### Method

# JavaScriptCore Context get_value

#### Declaration [src]

    JSCValue*
    jsc_context_get_value (
      JSCContext* context,
      const char* name
    )

#### Description [src]

Get a property of `context` global object with `name`.

#### Parameters

`name`

  Type: `const char*`

  The value name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `JSCValue`

A `JSCValue`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.